eServices - Bug #258

Save as Draft - Adjustment and
12/21/2016 01:21 PM - Saja Nakhleh

Status: Closed Start date: 12/21/2016

Priority: Immediate Due date:

Assignee: Saja Nakhleh % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 1.00 hour

Co-Workers: Actual Result: the transaction is not saved, although the

success message occu rred
!

Severity: Normal Environment: Development

Category: Adjustment Transaction Number: 4022016000174697,
4032016000174701

Sub-Category: Portal Username: Raed48

Step_Description: Browser: Firefox

Pre_Conditions: URL:

Expected Result: The transaction is saved successfully Test Case ID:

Description

Steps:

1- Create new transaction from the portal screen
2- Add new affected land details record

3- Click save as draft

4- Repeat these steps with he Adjustment service

History

#1 - 01/02/2017 11:30 AM - Shadi Abuomar
- Status changed from Open to Fixed
- Assignee changed from Shadi Abuomar to Saja Nakhleh

#2 - 01/02/2017 11:48 AM - Saja Nakhleh
- Assignee changed from Saja Nakhleh to Shadi Abuomar

#3 - 01/02/2017 11:54 AM - Saja Nakhleh
- Status changed from Fixed to Feedback

- Priority changed from High to Immediate

#4 - 01/02/2017 12:15 PM - Shadi Abuomar
- Assignee changed from Shadi Abuomar to Saja Nakhleh
- Environment Development added

- Environment deleted (QA)

#5 - 01/02/2017 01:25 PM - Saja Nakhleh
- Status changed from Feedback to Closed

Files

1.GIF 14.3 KB 12/21/2016 Saja Nakhleh
